#jfcModal #email_preferences{display:none !important;}
#jfc_group_signup_button{
	color:#ffffff !important;
}
#jfc_additional_info_container > div.row > div.form-group{float:left !important;}

span.program-contact-label{
font-weight:bold;
text-decoration:underline;
text-align:left;
}

h3.program-contact-header{
	margin-top: 60px !important;
	margin-bottom:30px !important;
	text-align:center !important;
	color: rgb(172, 22, 44) !important;
}

/******************* PODCAST ARCHIVE *******************************/

div.podcast-archive-follow{
	margin-top:50px;
}

div.podcast-archive-follow strong{
	color: rgb(172, 22, 44) !important;
}


/****************** TRIBE EVENTS **********************************/

.single-tribe_events #tribe-events-footer .tribe-events-sub-nav{margin-right:0% !important; margin-left:0% !important;}

.single-tribe_events .tribe-events-details{
margin-bottom:2.5rem !important;
}

.single-tribe_events .tribe-event-register{
margin-top:2.5rem !important;
margin-bottom:2.5rem !important;
}

div.tribe-events-notices{
padding-right:0px !important;
}

div.notices-row > div{
padding-right:0px !important;
}

span.tribe-events-cost-badge{
  display:inline-block;
  position:absolute;
  top:15px;
  right:15px;
  padding: 20px;
  border-radius:100%;
  font-weight:700;
  font-family: inherit;
  font-size: 28px;
  line-height:28px;
  color:#ffffff;
  background: rgba(172, 22, 44, 0.7);
  background-color: rgba(172, 22, 44, 0.7);
}





/**************************************** CHILD PAGE HEADERS ****************************************************************/



div.child-page-header{
	width:80%;
	display:block;
	margin-right:auto;
	margin-left:auto;
	margin-top:3rem;
	margin-bottom:0rem;
}

div.child-page-header h1{
	text-align:center;
	margin-top:0px;
	margin-bottom:0px;
}

#child_header_dropdown{
	border-width:0px;
	width:100%;
	max-width:100%;
	background-color: #59cbe8;
}

#child_header_dropdown h1{
	text-align:center;
	margin-top:0px;
	margin-bottom:0px;
	font-size:21pt;
}

div.child-header-container-mobile{
	background-color: #59cbe8;
	border:0;
	padding-top:2rem;
	padding-bottom:2rem;
}

div.child-header-container{
	padding-top:2rem;
	padding-bottom:2rem;
	background-color: #59cbe8;
}

div.child-page-header img{
	width:100%;
	max-width:100%;
	margin-left:0px;
	margin-right:0px;
}

@media (max-width:768px){
	div.child-page-header{
		width:100%;
		max-width:100%;
	}
}